Go Back   TechArena Community > Technology > Technology & Internet
Become a Member!
Forgot your username/password?
Tags Active Topics RSS Search Mark Forums Read

Reply
 
Thread Tools Search this Thread
  #1  
Old 05-05-2014
Member
 
Join Date: Jun 2012
Posts: 44
Unresponsive script error on Firefox v.29

I am trying to open a few sites after upgrading Firefox and starting getting this Unresponsive script error. Is there any one else who is getting the same error. I am not able to open a efw sites which I kept bookmark and I visit them regularly. I want a bit help here to resolve this problem. What should I do. I cannot restore the old version back. There is no option available in Firefox about the same.
Reply With Quote
  #2  
Old 06-05-2014
Member
 
Join Date: Jul 2011
Posts: 618
Re: Unresponsive script error on Firefox v.29

To fix this issue you can install YesScript on your browser. It is a tiny addon which help you in fixing the problem. Just add the same and check back. You have to install this first and then go in the options section. There you can find the url part. Click on that and add the site url which is giving you this problem. Once done try opening the same back again. It will help to fix the issue. Just try this and revert back if the problem still exist.
Reply With Quote
  #3  
Old 08-05-2014
Member
 
Join Date: Aug 2011
Posts: 690
Re: Unresponsive script error on Firefox v.29

There are few fixes you can try. I found this solution on the official Firefox site. The first solution is linked with Webroot Spy Sweeper. You will get this error if it is installed on your system. To test just disable this. But if this does not work then you configure Firefox to allow script run longer. for that you have to type about:config in the address bar. Go in that and then look for dom.max_script_run_time. Double click on that and add the value 20.
Reply With Quote
  #4  
Old 15-05-2014
Member
 
Join Date: May 2014
Posts: 1
Re: Unresponsive script error on Firefox v.29

I started getting Unresponsive script messages in Google search after I upgraded Firefox to v29. I don't think this is ready for prime time! My work around was to go to: support.mozilla.org/en-US/kb/install-older-version-of-firefox, and download the full install for v28. After uninstalling 29 and installing 28, Firefox behaves as it always has -- no Unresponsive script errors when searching with Google.
I also have turned off automatic update.
Reply With Quote
Reply

  TechArena Community > Technology > Technology & Internet
Tags: ,



Thread Tools Search this Thread
Search this Thread:

Advanced Search


Similar Threads for: "Unresponsive script error on Firefox v.29"
Thread Thread Starter Forum Replies Last Post
Firefox 3.6.18 giving JAVA SCRIPT EXE error ?Exc in ev handl: TypeError: this.oRoot.enable is not a function? Katyayani Technology & Internet 10 31-12-2011 08:41 AM
Mozilla Firefox 4 Script Error when I am trying to open Udyan Technology & Internet 3 24-03-2011 06:43 PM
Firefox Script Error: chrome://global/content/bindings/browser.xml:187 Craigg Technology & Internet 5 21-08-2010 11:33 AM


All times are GMT +5.5. The time now is 06:13 PM.